.block-banner-block .banner-slides-items {
  background-color: #f0f0f0
}
.block-banner-block .banner-slides-items img {
  width: 100%;
  height: 45vh;
  object-fit: cover;
  border-radius: 0
}
@media screen and (max-width:575px) {
  .block-banner-block .banner-slides-items img {
    height: auto;
    object-fit: contain
  }
}
.block-banner-block .banner-slides-items .banner-slider-content {
  padding: 48px 0
}
@media screen and (max-width:767px) {
  .block-banner-block .banner-slides-items .banner-slider-content {
    padding: 40px 0
  }
}
.block-banner-block .banner-slides-items .banner-slider-content .banner-text .heading {
  color: #112868;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 16px;
  line-height: 40px
}
@media screen and (max-width:1400px) {
  .block-banner-block .banner-slides-items .banner-slider-content .banner-text .heading {
    font-size: 1.75rem
  }
}
@media screen and (max-width:767px) {
  .block-banner-block .banner-slides-items .banner-slider-content .banner-text .heading {
    font-size: 1.25rem;
    line-height: 24px
  }
}
.block-banner-block .banner-slides-items .banner-slider-content .banner-text h2,
.block-banner-block .banner-slides-items .banner-slider-content .banner-text p {
  margin: 0;
  font-size: 1.25rem;
  color: #112868;
  font-weight: 600;
  line-height: 30px
}
@media screen and (max-width:1400px) {
  .block-banner-block .banner-slides-items .banner-slider-content .banner-text h2,
  .block-banner-block .banner-slides-items .banner-slider-content .banner-text p {
    font-size: 1.125rem
  }
}
@media screen and (max-width:767px) {
  .block-banner-block .banner-slides-items .banner-slider-content .banner-text h2,
  .block-banner-block .banner-slides-items .banner-slider-content .banner-text p {
    font-size: 1rem
  }
}
@media screen and (max-width:575px) {
  .block-banner-block .banner-slides-items .banner-slider-content .banner-text h2,
  .block-banner-block .banner-slides-items .banner-slider-content .banner-text p {
    font-size: 1rem
  }
}
@media screen and (max-width:1199px) {
  .block-banner-block .banner-slides-items .banner-slider-content .banner-cta-link {
    padding-top: 20px
  }
}
.block-banner-block .banner-slides-items .banner-slider-content .banner-cta-link a {
  background-color: #23dce1!important;
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: transparent;
  color: #112868;
  box-shadow: inset 0 0 0 2px #112868
}
.block-banner-block .banner-slides-items .banner-slider-content .banner-cta-link a:hover {
  background-color: #23dce1;
  color: #112868
}
@media screen and (max-width:1400px) {
  .block-banner-block .banner-slides-items .banner-slider-content .banner-cta-link a {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .block-banner-block .banner-slides-items .banner-slider-content .banner-cta-link a {
    min-height: 36px
  }
}
.block-banner-block .banner-slides-items .banner-slider-content .banner-cta-link a:hover {
  background-color: transparent!important
}